
#downloadsInner {
	width:340px;
	padding:15px;
	background-color:#4e4e4e;
	color:#fff;
}
.downloads  {
	float:left;
	width:60px;
	text-align:center;
	margin-right:15px;
	font-size:9pt;
	line-height:15px;
}
.downloads img {
	margin-bottom:5px;
}

.legislatureInner  {
	float:left;
	width:375px;
	margin-top:15px;
	line-height:19px;
}
.legislatureInner img {
	float:left;
}
.legislatureInner div {
	float:left;
	width:150px;
	font-size:12pt;
	margin:10px 0 0 10px;
}

.eventsBox {
	float:left;
	width:300px;
	text-align:left;
}
.eventsBoxInner {
	float:left;
	width:360px;
	font-size:9pt;
	font-family:ArialNrrw, Arial;
	font-stretch:condensed;
	padding:10px 20px 20px 20px;
	background: -webkit-linear-gradient(#e6e6e6, #f7f7f7); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#e6e6e6, #f7f7f7); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#e6e6e6, #f7f7f7); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e6e6e6, #f7f7f7); /* Standard syntax */
}




.rightSideBox {
	float:left;
	width:400px;
	margin-bottom:15px;
	text-align:left;
	font-family:ArialNrrw, Arial Narrow, Arial;
	font-stretch:condensed;
}
.rightSideBoxInner {
	float:left;
	width:360px;
	padding:10px 20px 20px 20px;
	background: -webkit-linear-gradient(#e6e6e6, #f7f7f7); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#e6e6e6, #f7f7f7); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#e6e6e6, #f7f7f7); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e6e6e6, #f7f7f7); /* Standard syntax */
}


.sideBoxTitle {
	height:37px;
}
.sideBoxTitle img {
	position:absolute;
	top:-13px;
	left:0;
}

.adBoxMain {	
	float:left;
	width:170px;
	padding:15px 10px;
	color:#fff;
	background:#3e3e3e;
	margin:10px 0 15px 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-border-radius: 10px;
}
.adBoxMain img {
	float:left;
}
.adBoxMain a, .adBoxMain a:active, .adBoxMain a:visited {
	color:#8caf34;
}
.adBoxMain a:hover {
	color:#e29000;
	text-decoration:none;
}

.adBoxHead {
	float:left;
	width:115px;
	font-family:HelvCndLt;
	font-size:12pt;
	margin-left:15px;
	color:#c5c5c5;
}

.adBoxInner {
	float:left;
	width:170px;
	font-family:ArialNrrw, Arial Narrow;
	font-size:10pt;
	line-height:20px;
	margin-top:15px;
}

.adBoxOther {
	float:left;
	width:167px;
	font-family:ArialNrrw, Arial Narrow;
	font-size:10pt;
	margin-top:15px;
}


#materialsBox {
	width:150px;
	margin-left:20px;
	margin-bottom:25px;
	background:#767676;
	border:1px solid #767676;
}
#materialsBoxInner {
	width:160px;
}


.contentContainer {
	float:left;
	width:100%;
	font-size:11pt;
	margin:5px 0 15px 0;
}

.materialContainer {
	float:left;
	width:160px;
	height:60px;
	margin-top:20px;
}
.materialContainer img {
	float:left;
	width:45px;
	height:60px;
}

.materialContainer div {
	float:left;
	width:120px;
	margin-left:15px;
    display: table;
	height:60px;
	font-size:11pt;
	line-height:16px;
}
.materialContainer span {
    vertical-align:middle;
    display: table-cell;
}

